Subject: [Gnso-epdp-team] Organization Field - Updated - Recommendation #9
From: Kurt Pritz <[email-masked]>
To: EPDP <[email-masked]>
Date: Fri, 25 Jan 2019 11:13:26 -0800
List-Id: <gnso-epdp-team.icann.org>

Hi Everyone:

In the ongoing and seemingly never-ending attempt to close discussion on Recommendations for the Final Report via email discussion, below please find amended wording for Recommendation 9, having to do with  the publication / redaction of the Organization field. 

After posting of the initial version, I read the email list comment and was drawn to James’ rather clean outline, as opposed to my less clear earlier proposal. Therefore, I took the liberty of reorganizing  the proposed Recommendation somewhat, taking into account not only James structure but also the email comments before and after that (as well as the meeting notes). The result is below. I also placed the procedure itself as part of our “implementation advice”  as there will be operational details to figure out. The implementation effort can ensure that those “details” are consonant with the policy goals.

Proposed Recommendation #9

The EPDP Team recommends that:

-     The Organization field will be published if that publication is acknowledged or confirmed by the registrant via a process that can be determined by each registrar. If the registered name holder does not  confirm the publication, the Organization field can be redacted or the field contents deleted at the option of the registrar. 

-     The implementation will have a phase-in period to allow registrars the time to deal with existing registrations and develop procedures.

-     In the meantime, registrars will be permitted to redact the Organization Field. 

Implementation advice: the implementation review team should consider the following implementation model discussed by the EPDP Team:

For existing registrations, the first step will be to confirm the correctness / accuracy of the existing Organization field data. 

For the period between the adoption of EPDP policy recommendations and some future “date certain” to be determined by the implementation review:

1)   Registrars will redact the Organization field

2)   Registrars will contact the registered name holders that have entered data in the Organization field and request review and confirmation that the data is correct. 

a.    If the registered name holder confirms or corrects the data the data will remain in the Organization field.

b.    If the registrant declines, or does not respond to the query, the Registrar may redact the Organization field, or delete the field contents. If necessary, the registration will be re-assigned to the Registered  Name Holder.

3)   If Registrar chooses to publish the Registrant Organization field, it will notify these registered name holders that of the “date certain,” the Organization field will be treated as non-personal data and  be published, for those Registered Names Holders who have confirmed the data and agreed to publication.
For new registrations, beginning with the “date certain”:

1)   New registrations will present some disclosure, disclaimer or confirmation when data is entered in the Organization field. Registrars are free to develop their own process (e.g., opt-in, pop-up advisory  or question, locked/grayed out field).

2)   If the registered name holder confirms the data and agrees to publication: 

a.    the data in the Organization field will be published,

b.    The Organization will be listed as the Registered Name Holder.

c.    The name of the registered name holder (a natural person) will be listed as the point of contact at the Registrant Organization.

Actions: Please indicate on the mailing list whether you have any concerns about these modifications and/or what other aspects of this recommendation should be discussed. 

Deadline for comment: Tuesday 29 Jan. 

Thank you and best regards,

Kurt